;***********************************************
;   Firmware Update : Solid State Drive        *
;***********************************************
;      Version
; FWSD  2.0  11/12/2013    Intel  @ SSDSC2BW*A3L        LF1i     
;                          SanDisk   SSD U110*           U21B001   
;                          LiteOn    LSC-128M6S          DC72205
;                          LiteOn    LSC-256M6S          1C85205
;                          LiteOn    LSS-16L6G           DS42202
;                          LiteOn    LSS-24L6G           DSR2206
;                          Samsung   MZ7TD*HAFV-000L7    DXT06L6Q
;                          Toshiba   THNSNH128GCST       HTLAN103
;       2.1  04/22/2014    Samsung @MZ7TE*HMGR-000L1    EXT06L0Q
;                          Samsung   MZ7TE256HMHP-000L7  EXT09L6Q
;
; 
;****************************************
;   Firmware Update : SSD               *
;****************************************
;
;
; #### Intel SierraStar / CherryVille ##### 
"INTEL SSDSC2BW180A3L","LE1i","LF1i","","irmfuu_lenovo_4.0.6_pc2.exe","-firmware_update -force","S","Intel"
"INTEL SSDSC2BW240A3L","LE1i","LF1i","","irmfuu_lenovo_4.0.6_pc2.exe","-firmware_update -force","S","Intel"
"INTEL SSDSC2BW480A3L","LE1i","LF1i","","irmfuu_lenovo_4.0.6_pc2.exe","-firmware_update -force","S","Intel"
;
;
;
; #### SanDisk U110##### 
"SanDisk SSD U110 16GB","U218001","U21B001","U21B001D.FLU","sanupdater.exe","","S","SANDISK"
"SanDisk SSD U110 24GB","U218001","U21B001","U21B001Q.FLU","sanupdater.exe","","S","SANDISK"
"SanDisk SSD U110 16GB","U219001","U21B001","U21B001D.FLU","sanupdater.exe","","S","SANDISK"
"SanDisk SSD U110 24GB","U219001","U21B001","U21B001Q.FLU","sanupdater.exe","","S","SANDISK"
"SanDisk SSD U110 16GB","U21A001","U21B001","U21B001D.FLU","sanupdater.exe","","S","SANDISK"
"SanDisk SSD U110 24GB","U21A001","U21B001","U21B001Q.FLU","sanupdater.exe","","S","SANDISK"
;
;
;
; #### LiteOn M6S 128GB ##### 
"LITEONIT LCS-128M6S","DC72203","DC72205","","DC72205_WIN_2.9.14 Lenovo Updater_1030.exe","","S","Liteon"
"LITEONIT LCS-128M6S","DC72204","DC72205","","DC72205_WIN_2.9.14 Lenovo Updater_1030.exe","","S","Liteon"
;
; #### LiteOn M6S 256G ##### 
"LITEONIT LCS-256M6S","1C85203","1C85205","","1C85205_WIN_3.0.2t1 Lenovo Updater_0120.EXE","","S","Liteon"
"LITEONIT LCS-256M6S","1C85204","1C85205","","1C85205_WIN_3.0.2t1 Lenovo Updater_0120.EXE","","S","Liteon"
;
; #### LiteOn L6G 16G ##### 
"LITEONIT LSS-16L6G","DS42201","DS42202","","DS42202_WIN_3.0.2t1 Lenovo Updater_0120.exe","","S","Liteon"
;
; #### LiteOn L6G 24G ##### 
"LITEONIT LSS-24L6G","DSR2204","DSR2206","","DSR2206_WIN_3.0.2t1 Lenovo Updater_0120.exe","","S","Liteon"
"LITEONIT LSS-24L6G","DSR2205","DSR2206","","DSR2206_WIN_3.0.2t1 Lenovo Updater_0120.exe","","S","Liteon"
;
;
;
; #### Samsung PM841 256GB TCG OPAL ##### 
"SAMSUNG MZ7TD256HAFV-000L7","DXT04L6Q","DXT06L6Q","DXT06L6Q.enc","fwwinupdater.exe","","S","Samsung"
;
; #### Samsung PM841 256GB SED(eDrive) ##### 
;"SAMSUNG MZ7TD256HAFV-000L9","DXT02L5Q","DXT03L5Q","DXT03L5Q.enc","fwwinupdater.exe","","S","Samsung"
;
; #### Samsung PM841 256GB M.2(eDrive) ##### 
;"SAMSUNG MZNTD256HAGL-000L9","DXT21L5Q","DXT22L6Q","DXT22L6Q.enc","fwwinupdater.exe","","S","Samsung"
;
;
; #### Samsung PM851 128GB ##### 
"SAMSUNG MZ7TE128HMGR-000L1","EXT05L0Q","EXT06L0Q","EXT06L0Q.enc","fwwinupdater.exe","","S","Samsung"
;
; #### Samsung PM851 512GB ##### 
"SAMSUNG MZ7TE512HMHP-000L1","EXT05L0Q","EXT06L0Q","EXT06L0Q.enc","fwwinupdater.exe","","S","Samsung"
;
; #### Samsung PM851 256GB OPAL ##### 
"SAMSUNG MZ7TE256HMHP-000L7","EXT08L6Q","EXT09L6Q","EXT09L6Q.enc","fwwinupdater.exe","","S","Samsung"
;
;
;
; #### Toshiba HG5d 128GB #####
"TOSHIBA THNSNH128GCST","HTLAN102","HTLAN103","HTLAx103.enc","THNSNH_L004-Test.exe","/R:100","","Toshiba"
